Bug 1103416 - [abrt] evince: window_open_file_copy_progress_cb(): evince killed by SIGSEGV
Summary: [abrt] evince: window_open_file_copy_progress_cb(): evince killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Kašík
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:bed68e5a7ddc2348e97646dd7bf...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-31 09:08 UTC by Meyer S. Jacobs
Modified: 2015-06-29 20:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 20:53:16 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
File: backtrace (38.83 KB, text/plain)
2014-05-31 09:08 UTC, Meyer S. Jacobs
no flags Details
File: cgroup (172 bytes, text/plain)
2014-05-31 09:08 UTC, Meyer S. Jacobs
no flags Details
File: core_backtrace (19.18 KB, text/plain)
2014-05-31 09:08 UTC, Meyer S. Jacobs
no flags Details
File: dso_list (9.77 KB, text/plain)
2014-05-31 09:08 UTC, Meyer S. Jacobs
no flags Details
File: environ (1.34 KB, text/plain)
2014-05-31 09:08 UTC, Meyer S. Jacobs
no flags Details
File: exploitable (82 bytes, text/plain)
2014-05-31 09:08 UTC, Meyer S. Jacobs
no flags Details
File: limits (1.29 KB, text/plain)
2014-05-31 09:08 UTC, Meyer S. Jacobs
no flags Details
File: maps (53.67 KB, text/plain)
2014-05-31 09:08 UTC, Meyer S. Jacobs
no flags Details
File: open_fds (1.62 KB, text/plain)
2014-05-31 09:08 UTC, Meyer S. Jacobs
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2014-05-31 09:08 UTC, Meyer S. Jacobs
no flags Details
File: var_log_messages (320 bytes, text/plain)
2014-05-31 09:08 UTC, Meyer S. Jacobs
no flags Details

Description Meyer S. Jacobs 2014-05-31 09:08:05 UTC
Version-Release number of selected component:
evince-3.10.3-1.fc20

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        evince /run/user/1000/gvfs/sftp:host=sftp.ic.ucsc.edu/afs/cats.ucsc.edu/users/u/mesajaco/Documents/Automata-theory-Languages-and-Computation-Hopcroft-3rd-edition-man300.djvu
crash_function: window_open_file_copy_progress_cb
executable:     /usr/bin/evince
kernel:         3.14.4-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 window_open_file_copy_progress_cb at ev-window.c:2021
 #1 copy_async_progress_in_main at gfile.c:6199
 #2 g_main_context_invoke_full at gmain.c:5448
 #3 copy_stream_with_progress at gfile.c:2857
 #4 file_copy_fallback at gfile.c:3244
 #5 g_file_copy at gfile.c:3401
 #6 copy_async_thread at gfile.c:6237
 #7 g_task_thread_pool_thread at gtask.c:1245
 #9 g_thread_proxy at gthread.c:798

Comment 1 Meyer S. Jacobs 2014-05-31 09:08:09 UTC
Created attachment 901032 [details]
File: backtrace

Comment 2 Meyer S. Jacobs 2014-05-31 09:08:10 UTC
Created attachment 901033 [details]
File: cgroup

Comment 3 Meyer S. Jacobs 2014-05-31 09:08:12 UTC
Created attachment 901034 [details]
File: core_backtrace

Comment 4 Meyer S. Jacobs 2014-05-31 09:08:14 UTC
Created attachment 901035 [details]
File: dso_list

Comment 5 Meyer S. Jacobs 2014-05-31 09:08:15 UTC
Created attachment 901036 [details]
File: environ

Comment 6 Meyer S. Jacobs 2014-05-31 09:08:17 UTC
Created attachment 901037 [details]
File: exploitable

Comment 7 Meyer S. Jacobs 2014-05-31 09:08:18 UTC
Created attachment 901038 [details]
File: limits

Comment 8 Meyer S. Jacobs 2014-05-31 09:08:20 UTC
Created attachment 901039 [details]
File: maps

Comment 9 Meyer S. Jacobs 2014-05-31 09:08:21 UTC
Created attachment 901040 [details]
File: open_fds

Comment 10 Meyer S. Jacobs 2014-05-31 09:08:23 UTC
Created attachment 901041 [details]
File: proc_pid_status

Comment 11 Meyer S. Jacobs 2014-05-31 09:08:24 UTC
Created attachment 901042 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 11:59:25 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 20:53:16 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.